[XML-SIG] Dropping Python 1.5 support in PyXML

Martin v. Loewis martin@v.loewis.de
27 Mar 2002 17:26:26 +0100


teg@redhat.com (Trond Eivind Glomsr=F8d) writes:

> We can (and most likey will, if a newer one is released now - we're
> unlikely to update it after the public beta, unless something bad
> happens). I'm just pointing out that many users will still be using
> Python 1.5.2 for some time to come.

Understood. I think we can close this case, then: PyXML 0.8 will start
to drop Python 1.5 support, and we'll leave a 0.7 maintainance branch
in case users are interested in a 0.7.2 release.

Regards,
Martin